Updater failed: corruption: md5 sum of libffmpeg

Hi everyone,
I got the last three days (starting 14th of September) the following error message (four times):

Updater failed: corruption: The md5 sum of libffmpeg does not match

ffmpg seems to be installed, as

opkg status libffmpeg
Package: libffmpeg
Version: 2.7.6-2
Depends: libc, libpthread, zlib, libbz2, libspeex, alsa-lib
Status: install user installed
Architecture: mvebu
Installed-Time: 1498501027

Does anyone know how to resolve this problem?

Hi everyone,
the problem has gone with the new software release.

Cheers

spi